<div id="sidebar" class="col-span-5 sm:col-span-4 lg:col-span-3 p-4 border-r border-gray-200">
  <a href="/" class="flex items-center justify-center mb-7 text-sky-800 h-24">
    <img src="/img/logo-{{configMunicipality.ID}}.svg" alt="{{configMunicipality.Name}}">
  </a>

  <nav>
    <ul>
      <li{{if eq . "objects" }} class="active" {{end}}><a href="/">
          <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24">
            <path fill="none" stroke="currentColor" stroke-linecap="round" stroke-linejoin="round" stroke-width="2"
              d="m8 9l5 5v7H8v-4m0 4H3v-7l5-5m1 1V4a1 1 0 0 1 1-1h10a1 1 0 0 1 1 1v17h-8m0-14v.01M17 7v.01M17 11v.01M17 15v.01" />
          </svg>
          WOZ-objecten
        </a></li>
      <li{{if eq . "people" }} class="active" {{end}}><a href="/people">
          <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24">
            <path fill="none" stroke="currentColor" stroke-linecap="round" stroke-linejoin="round" stroke-width="2"
              d="M10 13a2 2 0 1 0 4 0a2 2 0 0 0-4 0m-2 8v-1a2 2 0 0 1 2-2h4a2 2 0 0 1 2 2v1M15 5a2 2 0 1 0 4 0a2 2 0 0 0-4 0m2 5h2a2 2 0 0 1 2 2v1M5 5a2 2 0 1 0 4 0a2 2 0 0 0-4 0m-2 8v-1a2 2 0 0 1 2-2h2" />
          </svg>
          Personen
        </a></li>
    </ul>
  </nav>
</div>
